@charset "UTF-8";
.mv {
  background-image: url(../images/common/bg_wood.jpg);
  background-position: 50% 0;
  background-repeat: repeat;
  position: relative;
}
@media screen and (min-width: 768px) {
  .mv {
    background-size: max(48rem, 1px) max(48rem, 1px);
    padding: max(19.9rem, 1px) 0 max(9.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv {
    background-size: max(48rem, 1px) max(48rem, 1px);
    padding: max(6.6rem, 1px) 0 max(8rem, 1px);
  }
}
.mv-bg {
  inset: 0;
  mask-composite: add;
  mask-repeat: repeat-x;
  overflow: hidden;
  position: absolute;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .mv-bg {
    height: max(84rem, 1px);
    mask-image:
      var(--gradient-mask), url(../images/common/mask_concave_bottom_pc.svg);
    mask-position:
      50% 0,
      50% 100%;
    mask-size:
      100% calc(100% - max(16.6rem, 1px)),
      clamp(max(192rem, 1px), 100vw, 100%) max(16.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-bg {
    height: max(50.8rem, 1px);
    mask-image:
      var(--gradient-mask), url(../images/common/mask_concave_bottom_sp.svg);
    mask-position:
      50% 0,
      50% 100%;
    mask-size:
      100% calc(100% - max(3.4rem, 1px)),
      100% max(3.6rem, 1px);
  }
}
.mv-bg img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.mv-ttl {
  margin: 0 auto;
  position: relative;
  z-index: var(--zindex-middle);
}
@media screen and (min-width: 768px) {
  .mv-ttl {
    width: max(124.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-ttl {
    width: max(30rem, 1px);
  }
}
.mv-img {
  position: relative;
}
@media screen and (min-width: 768px) {
  .mv-img {
    left: -3.3rem;
    margin: -0.7rem auto 0;
    width: max(75.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-img {
    margin: max(0.3rem, 1px) 0 0 -1.4rem;
    width: max(39.4rem, 1px);
  }
}
.mv-img-steam {
  aspect-ratio: 1/1;
  display: block;
  left: 9%;
  opacity: 0.3;
  pointer-events: none;
  position: absolute;
  top: -14.5%;
  width: 65%;
}
.mv-lead {
  position: relative;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .mv-lead {
    font-family: var(--font-family-toppan);
    font-size: max(3.6rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (max-width: 767px) {
  .mv-lead {
    font-family: var(--font-family-toppan);
    font-size: max(2.4rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (min-width: 768px) {
  .mv-lead {
    margin-top: -0.6rem;
  }
}
@media screen and (max-width: 767px) {
  .mv-lead {
    margin-top: max(2rem, 1px);
  }
}
.mv-features {
  display: grid;
}
@media screen and (min-width: 768px) {
  .mv-features {
    column-gap: max(2.4rem, 1px);
    grid-template-columns: repeat(3, 1fr);
    margin: max(4.8rem, 1px) auto 0;
    width: max(124.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features {
    grid-template-columns: repeat(1, 1fr);
    margin: max(4.8rem, 1px) max(2rem, 1px) 0;
    row-gap: max(2rem, 1px);
  }
}
.mv-features-item {
  background-color: rgb(var(--color-gold-deep-rgb) / 10%);
  border: 0 solid rgb(var(--color-gold-deep-rgb) / 30%);
  border-radius: var(--border-radius);
}
@media screen and (min-width: 768px) {
  .mv-features-item {
    border-width: max(0.1rem, 1px);
    padding: max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item {
    border-width: max(0.1rem, 1px);
    padding: max(4rem, 1px);
  }
}
.mv-features-item-label {
  font-family: var(--font-family-toppan);
  font-weight: var(--font-weight-extra-bold);
  line-height: var(--leading-normal);
  text-align: center;
}
@media screen and (min-width: 768px) {
  .mv-features-item-label {
    font-size: max(1.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item-label {
    font-size: max(1.6rem, 1px);
  }
}
.mv-features-item-ttl {
  position: relative;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .mv-features-item-ttl {
    margin-top: max(1.2rem, 1px);
    padding-bottom: max(1.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item-ttl {
    margin-top: max(1.2rem, 1px);
    padding-bottom: max(1.3rem, 1px);
  }
}
.mv-features-item-ttl:before {
  background-image: url(../images/about/feature_ttl_bg.svg);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  bottom: 0;
  content: "";
  display: block;
  left: 0;
  mix-blend-mode: multiply;
  opacity: 0.5;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .mv-features-item-ttl:before {
    height: max(3rem, 1px);
    width: max(30.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item-ttl:before {
    height: max(2.4rem, 1px);
    margin: auto;
    right: 0;
    width: max(24.3rem, 1px);
  }
}
.mv-features-item-ttl img {
  width: auto;
}
@media screen and (min-width: 768px) {
  .mv-features-item-ttl img {
    height: max(4.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item-ttl img {
    height: max(4.2rem, 1px);
  }
}
.mv-features-item-txt {
  text-align: justify;
  word-break: break-all;
}
@media screen and (min-width: 768px) {
  .mv-features-item-txt {
    font-family: var(--font-family-base);
    font-size: max(1.6rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item-txt {
    font-family: var(--font-family-base);
    font-size: max(1.4rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-base);
  }
}
@media screen and (min-width: 768px) {
  .mv-features-item-txt {
    margin-top: max(2.4rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .mv-features-item-txt {
    margin-top: max(1.8rem, 1px);
  }
}
.cover {
  display: grid;
  overflow: hidden;
  place-items: center center;
  position: relative;
}
.cover-img {
  grid-column: 1;
  grid-row: 1;
  overflow: hidden;
  position: relative;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .cover-img {
    height: max(68rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .cover-img {
    height: max(54.2rem, 1px);
  }
}
.cover-img .c-picture,
.cover-img img {
  height: 100%;
  object-fit: cover;
  width: 100%;
}
.cover-img:after {
  aspect-ratio: 1/1;
  background-image: radial-gradient(158.02% 50% at 50% 50%, #0003 0, #000 100%);
  background-repeat: no-repeat;
  content: "";
  display: block;
  mix-blend-mode: overlay;
  opacity: 0.2;
  pointer-events: none;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .cover-img:after {
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .cover-img:after {
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: max(72rem, 1px);
  }
}
.cover-ttl {
  grid-column: 1;
  grid-row: 1;
  position: relative;
}
@media screen and (min-width: 768px) {
  .cover-ttl {
    filter: drop-shadow(0 max(0.6rem, 1px) max(2.4rem, 1px) #000000);
    width: max(49.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .cover-ttl {
    filter: drop-shadow(0 max(0.6rem, 1px) max(2.4rem, 1px) #000000);
    width: max(33.2rem, 1px);
  }
}
.cover-ttl:before {
  background: var(--color-black);
  border-radius: 100%;
  content: "";
  filter: blur(60px);
  inset: 0;
  margin: auto;
  opacity: 0.8;
  pointer-events: none;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .cover-ttl:before {
    height: max(12rem, 1px);
    width: max(48rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .cover-ttl:before {
    height: max(16rem, 1px);
    width: max(32rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .cover-ttl img {
    filter: drop-shadow(0 max(0.6rem, 1px) max(2.4rem, 1px) #000000);
  }
}
@media screen and (max-width: 767px) {
  .cover-ttl img {
    filter: drop-shadow(0 max(0.6rem, 1px) max(2.4rem, 1px) #000000);
  }
}
.about {
  overflow: clip;
  position: relative;
}
@media screen and (min-width: 768px) {
  .about {
    margin-top: -9.9rem;
    padding-bottom: max(14.4rem, 1px);
    padding-top: max(23.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about {
    margin-top: -7.6rem;
    padding-bottom: max(8rem, 1px);
    padding-top: max(18.8rem, 1px);
  }
}
.about:before {
  aspect-ratio: 1/1;
  background-image: url(../images/about/about_bg.jpg);
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  content: "";
  mix-blend-mode: color-burn;
  opacity: 0.5;
  position: absolute;
  transform: translate3d(0, 0, 0);
}
@media screen and (min-width: 768px) {
  .about:before {
    left: 0;
    top: max(10.9rem, 1px);
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  .about:before {
    right: -8rem;
    top: max(7.6rem, 1px);
    width: max(80rem, 1px);
  }
}
.about-bg {
  display: grid;
  left: 0;
  position: absolute;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .about-bg {
    grid-template-rows: max(20.4rem, 1px) 1fr;
    height: calc(100% - max(111.5rem, 1px));
    top: max(111.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-bg {
    grid-template-rows: max(40rem, 1px) 1fr;
    height: calc(100% - max(189.2rem, 1px));
    top: max(189.2rem, 1px);
  }
}
.about-bg:after,
.about-bg:before {
  content: "";
  width: 100%;
}
.about-bg:before {
  background: linear-gradient(180deg, #f9c51800, #f9c518);
  opacity: 0.2;
}
.about-bg:after {
  background: #f9c518;
  opacity: 0.2;
}
.about-illust {
  pointer-events: none;
  position: absolute;
}
@media screen and (min-width: 768px) {
  .about-illust01 {
    left: 50%;
    margin-left: max(7rem, 1px);
    top: 0;
    width: max(29.3rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-illust01 {
    left: max(15.4rem, 1px);
    top: 0;
    width: max(22rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-illust02 {
    left: 50%;
    margin-left: -62.2rem;
    top: max(48.5rem, 1px);
    width: max(6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-illust02 {
    left: max(6.6rem, 1px);
    top: max(84.9rem, 1px);
    width: max(4.4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-illust03 {
    left: 50%;
    margin-left: max(49.5rem, 1px);
    top: max(53.3rem, 1px);
    width: max(36rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-illust03 {
    left: max(19.4rem, 1px);
    top: max(79.1rem, 1px);
    width: max(27rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-illust04 {
    left: 50%;
    margin-left: -72.7rem;
    top: max(125.7rem, 1px);
    width: max(19.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-illust04 {
    left: max(3.2rem, 1px);
    top: max(171.9rem, 1px);
    width: max(14.7rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-illust05 {
    left: 50%;
    margin-left: max(48rem, 1px);
    top: max(167.5rem, 1px);
    width: max(26.7rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-illust05 {
    left: max(21rem, 1px);
    top: max(165.3rem, 1px);
    width: max(21.6rem, 1px);
  }
}
.about-item {
  position: relative;
}
@media screen and (min-width: 768px) {
  .about-item {
    align-items: center;
    display: flex;
    margin-inline: auto;
  }
  .about-item01 {
    left: -3.2rem;
    width: max(100rem, 1px);
  }
  .about-item02 {
    left: max(5.6rem, 1px);
    margin-top: max(7.2rem, 1px);
    width: max(102rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-item02 {
    margin-top: max(29.2rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-item-img {
    width: max(50.1rem, 1px);
  }
  .about-item01 .about-item-img {
    order: 1;
  }
  .about-item02 .about-item-img {
    order: 2;
  }
}
@media screen and (max-width: 767px) {
  .about-item-img {
    margin-left: max(3.7rem, 1px);
    width: max(33.4rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-item-inner {
    display: flex;
    flex-direction: column;
    padding-top: max(1.1rem, 1px);
    row-gap: max(5.3rem, 1px);
    width: max(41rem, 1px);
  }
  .about-item01 .about-item-inner {
    margin-left: max(8rem, 1px);
    order: 2;
  }
  .about-item02 .about-item-inner {
    margin-right: max(8.8rem, 1px);
    order: 1;
  }
}
@media screen and (max-width: 767px) {
  .about-item-inner {
    margin-top: max(2.9rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-item01 .about-item-ttl {
    width: max(40.2rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-item01 .about-item-ttl {
    margin: 0 auto;
    width: max(25.5rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-item02 .about-item-ttl {
    width: max(39.5rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-item02 .about-item-ttl {
    margin: 0 auto;
    width: max(25.2rem, 1px);
  }
  .about-item-txt {
    margin-top: max(2.8rem, 1px);
    text-align: center;
  }
}
.about-point {
  position: relative;
}
@media screen and (min-width: 768px) {
  .about-point {
    margin: max(14.2rem, 1px) auto 0;
    width: max(105.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point {
    margin: max(30.8rem, 1px) max(2rem, 1px) 0;
  }
}
@media screen and (min-width: 768px) {
  .about-point-item + .about-point-item {
    margin-top: max(8.1rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point-item + .about-point-item {
    margin-top: max(6.8rem, 1px);
  }
}
.about-point-ttl {
  margin: 0 auto;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .about-point-ttl {
    height: max(3.3rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point-ttl {
    height: max(2.5rem, 1px);
  }
}
.about-point-ttl img {
  height: 100%;
  width: auto;
}
.about-point-list {
  display: grid;
}
@media screen and (min-width: 768px) {
  .about-point-list {
    gap: max(1.2rem, 1px);
    grid-template-columns: repeat(3, 1fr);
    margin-top: max(5.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point-list {
    gap: max(0.8rem, 1px);
    grid-template-columns: repeat(2, 1fr);
    margin-top: max(3.6rem, 1px);
  }
}
.about-point-list-item {
  align-items: center;
  background-color: rgb(var(--color-gold-deep-rgb) / 10%);
  border: 0 solid rgb(var(--color-gold-deep-rgb) / 30%);
  border-radius: var(--border-radius);
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .about-point-list-item {
    font-family: var(--font-family-toppan);
    font-size: max(2.4rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (max-width: 767px) {
  .about-point-list-item {
    font-family: var(--font-family-toppan);
    font-size: max(1.8rem, 1px);
    font-weight: var(--font-weight-extra-bold);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (min-width: 768px) {
  .about-point-list-item {
    border-width: max(0.1rem, 1px);
    height: max(12rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point-list-item {
    border-width: max(0.1rem, 1px);
    font-size: max(1.6rem, 1px);
    height: max(8rem, 1px);
  }
}
@media screen and (min-width: 768px) {
  .about-point-list-item small {
    font-size: max(1.6rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point-list-item small {
    font-size: max(1.4rem, 1px);
  }
}
.about-point-note {
  list-style: none;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .about-point-note {
    font-family: var(--font-family-base);
    font-size: max(1.2rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (max-width: 767px) {
  .about-point-note {
    font-family: var(--font-family-base);
    font-size: max(1.1rem, 1px);
    font-weight: var(--font-weight-medium);
    letter-spacing: var(--tracking-base);
    line-height: var(--leading-normal);
  }
}
@media screen and (min-width: 768px) {
  .about-point-note {
    margin-top: max(4.8rem, 1px);
  }
}
@media screen and (max-width: 767px) {
  .about-point-note {
    margin-top: max(3rem, 1px);
  }
}
.about-point-note > li {
  display: inline-block;
  padding-left: 1.2em;
  position: relative;
}
.about-point-note > li:before {
  align-items: center;
  content: "※";
  display: flex;
  left: 0;
  position: absolute;
  top: 0;
  width: 2em;
}
.about-point-note > li + li {
  margin-top: 0.4em;
}
.l-contents-bg {
  display: none;
}
